Is the plugin compatible with the Theme “Avada”?

Yes, the plugin is now compatible with version 5.3.x.